<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Select the appropriate equipment available for the promotion selected --></help>
    <label><!-- Equipment Model --></label>
    <name>Equipment_Model__c</name>
    <picklistValues>
        <masterLabel>211</masterLabel>
        <translation><!-- 211 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>211(k)</masterLabel>
        <translation><!-- 211(k) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>211(z)</masterLabel>
        <translation><!-- 211(z) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>222</masterLabel>
        <translation><!-- 222 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>222(k)</masterLabel>
        <translation><!-- 222(k) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>311</masterLabel>
        <translation><!-- 311 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Smartbox</masterLabel>
        <translation><!-- Smartbox --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Smartbox 8-channel procam blade</masterLabel>
        <translation><!-- Smartbox 8-channel procam blade --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Wally</masterLabel>
        <translation><!-- Wally --></translation>
    </picklistValues>
</CustomFieldTranslation>
